/Users/bernard/b20/bsoft/src/bhead.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/bhead.cpp - Program to modify image parameters in the header.

SYNOPSIS

#include 'rwimg.h'
#include 'utilities.h'
#include 'options.h'
#include 'timer.h'
#include <iostream>

  Functions
int main (int argc, char **argv)

  Variables
int verbose
const char * use []

Detailed Description

Program to modify image parameters in the header.

Author:
    Bernard Heymann

Date:
    Created: 19990801

    Modified: 20191001

Definition in file bhead.cpp.

Function Documentation

  int main (int argc, char ** argv)

Definition at line 66 of file bhead.cpp.

Variable Documentation

  const char* use[]

Definition at line 21 of file bhead.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.